{
    "id": "4e0508b6-c67e-4e9b-9e51-93029d009e1d",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "4e0508b6-c67e-4e9b-9e51-93029d009e1d",
    "children": [
        "a8a5647a-b136-48a6-afb2-10513df2bd43",
        "40f14080-524e-416a-8d6c-e806c8d7cbf0",
        "b4938cbf-d60f-4c97-8bfe-b7b1c9c08b0f"
    ],
    "filterType": "GMObject",
    "folderName": "Pickups",
    "isDefaultView": false,
    "localisedFolderName": ""
}